default_provider: intranet
providers:
  deepseek:
    api_key: sk-10faa00207db4135ae78e217594273fe
    base_url: https://api.deepseek.com/v1/chat/completions
    max_tokens: 4000
    model: deepseek-chat
    temperature: 0.7
  intranet:
    api_key: EMPTY
    base_url: http://10.30.10.1:8000/v1
    max_tokens: 8192
    model: qwen3-coder
    temperature: 0.7

